@media only screen and (min-width: 960px) and (max-width: 1199px) {

		#main-menu ul li {margin-right: 10px;}
		.shortcode-col-3-2.shortcode-col-last.home-slider {float: left;width: 64%;}
		.shortcode-col-3-1.home-blog-news {max-height: 250px;padding-bottom: 10px;overflow: hidden;}
		.shortcode-col-3-2.shortcode-col-last.home-tab-section, .shortcode-col-3-2.shortcode-col-last.home-events-section {width: 64%;float: left;}
		.shortcode-tabs-wrap .tabs li a {padding: 0px 15px; font-size: 21px;}
		.post-list-shortcode li .desc {display:none;}
		.shortcode-col-3-2.shortcode-col-last.home-video-carousel {float: left;width: 63%;}
		.shortcode-col-3-1.home-donate-sidebar, .shortcode-col-3-1.home-blogger-sidebar {width: 25%;}
		
}


@media only screen and (min-width: 960px) and (max-width: 1024px) {

		#main-menu ul li {margin-right: 10px;}

}

@media only screen and (max-width: 1024px) {

		.widget:last-child {margin-bottom:30px;}
		input#si_contact_ex_field2_1, input#si_contact_ex_field2_2, input#si_contact_ex_field2_5, textarea#si_contact_ex_field2_6, input#si_contact_ex_field1_1, input#si_contact_ex_field1_2, input#si_contact_ex_field1_5, textarea#si_contact_ex_field1_6, input#si_contact_ex_field1_3, input#si_contact_ex_field1_4  {width: 250px;}
		#FSContact2, #FSContact1 {width: 255px!important;}

}



/*Common For Max 960*/
@media only screen and (max-width: 1199px) {
	.boxed .rows { width: 100%; }

	.shortcode-col-1-1, .s-col-1 { width: 100%; }
	.shortcode-col-2-1, .s-col-2 { width: 48.9361%; }
	.shortcode-col-3-1, .s-col-3 { width: 31.9148%; }
	.shortcode-col-4-1, .s-col-4 { width: 23.4042%; }
	.shortcode-col-3-2 { width: 65.9574%; }
	.shortcode-col-4-3 { width: 72.3404%; }

	.shortcode-col-2-1,
	.shortcode-col-3-1,
	.shortcode-col-4-1,
	.shortcode-col-3-2,
	.shortcode-col-4-3 { margin-right: 1%; }

	.shortcode-col-last { margin-left: 0; }

	.s-col-5 { width: 17.8723%; }

	.s-col-1,
	.s-col-2,
	.s-col-3,
	.s-col-4,
	.s-col-5 { margin-left: 2.1276%; }

	.s-col-first { margin-left: 0; }
}



/*Common For Max 768*/
@media only screen and (max-width: 959px) {
	.container{ max-width: 100%; }
	.site-header-section { height: auto;}
	.site-logo, 
	.site-name, 
	.site-top-social,
	.site-copyright { text-align: center; }
	.site-top-social { position: static; }
	.drop-menu,
	.bottom-menu,
	.flex-container-gallery .flex-control-nav li a,
	.flex-container-slideshow .flex-control-nav li a { display: none; }
	.select-menu { 
		display: block;
		padding: 10px 20px;
		border:2px solid #E5E5E5;
		margin: 15px 0 25px;
		width: 100%;
		cursor:pointer;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	.site-top-social { margin-bottom: 10px; }
	.site-top-social a { display: inline-block; }
	.site-logo, 
	.site-name, 
	#main-menu,
	.site-copyright,
	#nav-bottom-menu { float: none; }
	#toTop { right: -999px; }

	.post-list-shortcode .six,
	.post-portfolio-fullwidth .four,
	.post-portfolio-fullwidth .eight,
	.post-portfolio-right-side .eight,
	.post-portfolio-right-side .four,
	.post-portfolio-left-side .eight,
	.post-portfolio-left-side .four { width: 100%; }

	.post-list-shortcode .six .six { width: 50%; }

	.post-portfolio-fullwidth .post-format,
	.post-portfolio-left-side .post-media .inner { padding-left: 0; }
	.post-portfolio-right-side .post-media .inner { padding-right: 0; }
	
	#site-head .s-col-5 {float:none; width:100%; margin:5px auto; text-align:center;}
	.site-logo {width: auto;}
	
	.shortcode-col-3-2.shortcode-col-last.home-slider, .shortcode-col-3-1.home-blog-news, .shortcode-col-3-2.shortcode-col-last.home-tab-section, .shortcode-col-3-2.shortcode-col-last.home-events-section, .shortcode-col-3-1.home-donate-sidebar, .shortcode-col-3-2.shortcode-col-last.home-video-carousel, .shortcode-col-3-1.home-blogger-sidebar {width:98%; margin-bottom:25px;}
	.post.post-single.post-page-single.inner {margin-right: 4%;}
	.site-page-header.container {width:98%;}
	
}




/*Common For Max 480*/
@media only screen and (max-width: 767px) {
	.footer-widgets-area .columns .twelve,
	.footer-widgets-area .columns .six,
	.footer-widgets-area .columns .four,
	.footer-widgets-area .columns .three,
	.post-contact-page .eight,
	.post-contact-page .four,
	.site-content-blog-wrapper .eight,
	.site-content-blog-wrapper .four,
	.site-content-wrapper-right-page .eight,
	.site-content-wrapper-right-page .four,
	.site-content-wrapper-left-page .eight,
	.site-content-wrapper-left-page .four,
	.portfolio-list .six { width: 98%; float: none; }
	.post-contact-page .four .inner,
	.site-content-blog-wrapper .four .inner,
	.post-contact-page .four .inner,
	.site-content-wrapper-right-page .four .inner { padding-left: 0;}
	.site-content-wrapper-left-page .four .inner { padding-right: 0; }
	.site-content-blog-wrapper .four .inner,
	.site-content-wrapper-right-page .four .inner,
	.site-content-wrapper-left-page .eight .inner { margin-top: 40px; }
	.flex-container-slideshow .flex-caption,
	.sortable-menu { display: none; }
	.site-page-header h3,
	.site-page-header .page-header-breadcrumbs { float: none; }

	.portfolio-list li .post-thumb { margin-right: 0; }
	.portfolio-list li .post-data { margin-left: 0; }

	.shortcode-col-2-1,
	.shortcode-col-3-1,
	.shortcode-col-4-1,
	.shortcode-col-3-2,
	.shortcode-col-4-3,
	.s-col-2,
	.s-col-3,
	.s-col-4,
	.s-col-5 { 
		width: 100%; 
		float: none;
		margin-left: 0;
		margin-top: 20px;
	}

	.portfolio-grid .six,
	.portfolio-grid .four,
	.portfolio-grid .three,
	.portfolio-grid .two,
	.post-list-shortcode .six,
	.post-list-shortcode .six .six { width: 100%; float: none; }

	.sti-menu,
	.post-list-shortcode { padding-top: 5px; }
	
	.homecalendar.shortcode-col-2-1 {width: 98%;}
	.homeevents.shortcode-col-2-1 {width: 98%;float: right;margin-top: 30px;}
	.flex-container-testimonials.shortcode-testimonials {margin-left: 10px;}
	.site-page-header h1, .page-header-breadcrumbs {max-width: 98%;width: 98%;}
	.post-blog .post-entry {margin-right: 2%!important;}
	
	.post-blog.post-blog-single .post-date {float: none; position: relative; width: 100%; margin-top: -20px; margin-bottom: 30px; clear: both; height: 68px; line-height:130%;border:none!important;}
	.post-blog.post-blog-single .post-date .day {position: absolute; top: 0px; right: 10px;}
	.post-blog.post-blog-single .post-date .month {top: 45px;position: absolute;right: 10px;}
	.post-blog.post-blog-single .facebooklikebutton {margin-top: 0px; border-top:none!important; position: absolute;top: 0;right: 58px; padding-top: 5px;}
	.post-blog.post-blog-single .commentscount {position: absolute; top: 25px; right: 134px; padding-top: 0px; border-top:none!important;}
	#comments, #respond {margin-right:10px;}
	.facebooklikebutton iframe {width: 57px!important;}
	
		
}


@media only screen and (max-width: 768px) {
.post-blog .post-entry {margin-right: 95px;}
.side-widget-area .inner {padding-right: 10px;}
.post-date.meta {margin-left:20px; margin-bottom: 30px;}


}

/*960*/
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.container{ max-width: 960px; }
	.post-slide-list .post-carousel li { width: 220px !important; }
	.side-widget-area .widget-search .text-file { width: 260px; }
	.comment-form-file input[type="text"],
	.comment-form-content,
	.contact-form-wrapper input[type="text"],
	.contact-form-wrapper #comments,
	.contact-form-wrapper .wpcf7-textarea { width: 98%; }
	.portfolio-grid .two { width: 25%; }
}



/*768*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.post-slide-list .post-carousel li { width: 364px !important; }
	.side-widget-area .widget-search .text-file { width: 190px; }
	.footer-widgets-area .widget-search .text-file { width: 344px; }
	.comment-form-file input[type="text"],
	.comment-form-content,
	.contact-form-wrapper input[type="text"],
	.contact-form-wrapper #comments,
	.contact-form-wrapper .wpcf7-textarea { width: 95%; }
	.footer-widgets-area .columns .twelve,
	.footer-widgets-area .columns .six,
	.footer-widgets-area .columns .four,
	.footer-widgets-area .columns .three { width: 50%; }
	.footer-widgets-area .columns .column:nth-child(2n+1) {
		clear: left;
	}

	.portfolio-grid .six,
	.portfolio-grid .four,
	.portfolio-grid .three,
	.portfolio-grid .two { width: 33.333333%; }
}



/*480*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.post-slide-list .post-carousel li { width: 460px !important; }
	.side-widget-area .widget-search .text-file,
	.footer-widgets-area .widget-search .text-file,
	.comment-form-file input[type="text"],
	.comment-form-content,
	.contact-form-wrapper input[type="text"],
	.contact-form-wrapper #comments,
	.contact-form-wrapper .wpcf7-textarea { width: 95%; }
}



/*320*/
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.post-slide-list .post-carousel li { width: 300px !important; }
	.side-widget-area .widget-search .text-file,
	.footer-widgets-area .widget-search .text-file,
	.comment-form-file input[type="text"],
	.comment-form-content,
	.contact-form-wrapper input[type="text"],
	.contact-form-wrapper #comments,
	.contact-form-wrapper .wpcf7-textarea { width: 95%; }
}



/*240*/
@media only screen and (max-width: 319px) {
	.post-slide-list .post-carousel li { width: 220px !important; }
	.side-widget-area .widget-search .text-file,
	.footer-widgets-area .widget-search .text-file,
	.comment-form-file input[type="text"],
	.comment-form-content,
	.contact-form-wrapper input[type="text"],
	.contact-form-wrapper #comments,
	.contact-form-wrapper .wpcf7-textarea { width: 200px; }
}